/*
    使用プログラム
    GETSUJI010Print.asp    売掛残高一覧表発行画面
*/

/*****************************
 * ヘッダーエリア定義
 ****************************/
/* ヘッダーエリア*/
.GETSUJI010-tbl-base td {
    width: 400px;
}
/****各入力項目定義****/
/* 出力区分 */
.GETSUJI010-ddl-output_kbn {
    width: 96px;
}
/****各ラベル項目定義****/
/* カテゴリ名称 */
.GETSUJI010-lbl-kategory_nm {
    width: 162px;
}
/* 請求先名 */
.GETSUJI010-lbl-toku_nm {
    width: 330px;
}
/* ～ */
.GETSUJI010-lbl-wave {
    width: 22px;
}


